Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 13:44:26 +0000

Chat transcript

	Jonathan Fri, 04/08/22 10:37:39 pm Asia/Tokyo
		Hello, would you like to talk about our services?
	Visitor 10:37:39 pm
		Hello Jonathan, I am looking to get a quote to colocate our server in your NJ datacenter.
	Jonathan 10:38:20 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 10:38:54 pm
		Yes, colocation in the NJ data center for a 2U Dell server.
		I tried to make a quote online but it said to contact for costs in NJ.
	Jonathan 10:39:40 pm
		okay
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 10:40:43 pm
		We would like to place it in the Secaucus, NJ or NYC datacenter...
	Jonathan 10:40:50 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 10:41:17 pm
		Jason Lang, [email-masked], 347-754-3112
	Jonathan 10:41:24 pm
		thank you
		Is there anything else I can help you with today?
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 10:43:28 pm
		Jonathan archived the chat

	5m 49s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com